<h3> Welcome to ArchWizard 🧙 </h3>

<p>This web interface is intended for monitoring and troubleshooting HDB++ archiving. Below is a list of the installations available.</p>

<ul>
    {% for name, device in managers.items() %}
        <li>
            <a href="/manager/{{ name }}">{{ name }}</a>: {{ device }}
        </li>
    {% endfor %}
</ul>

<hr>

<h3>Usage</h3>

<p>Some general tips on usage:</p>

<ul>
    <li>The information in the pages is not "live", so if you want to update it simply reload the page.</li>
    <li>The archiver and attribute tables can be filtered on name, as well as various states. This can be useful when you're only interested in a particular subset of information, such as archivers for a particular subsystem, or only broken attributes.</li>
    <li>These tables can also be sorted on any column, by clicking on the column name. Click again to reverse the sort order.</li>
    <li>For many elements, headers, headlines etc there are information tooltips available by hovering the mouse over them.</li>
    <li>All page state (filters, sort, etc) should be stored in the url, so they can be bookmarked or sent to someone else.</li>
    <li>The pages are timestamped at the bottom, so if you save the page as a HTML file, it will work as a document of the state at that time.</li>

</ul>
